MAL-2023-4141

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/libkillhackedhttp/MAL-2023-4141.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-4141
Published
2023-02-27T02:42:25Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in libkillhackedhttp (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (96746a89a1b9106364048493ba90e0b0d8304b02e3b3711937cf4d6043bdff99)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / libkillhackedhttp

Package

Name
libkillhackedhttp
View open source insights on deps.dev
Purl
pkg:pypi/libkillhackedhttp

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected